#include "partition.h"

#include<algorithm>
using namespace std;
std::vector<int> solve(std::vector<int> A) {
    vector<int> ans;
    for(int i = A.size() - 1; i >= 0; --i) ans.push_back(i);
    return ans;
}
